Register now    |   Login  

COMMUNITY





Back to Forum Index
   Development & Bugs
     I have the same problem with YamiPod 1.8 and iTunes 9.2.1.5
Register To Post
Poster Thread
Exchequer
(Just popping in)


Joined: 2010/9/12
Posts: 2

Posted on: 2010/9/12 9:19

I have the same problem with YamiPod 1.8 and iTunes 9.2.1.5
I have the same problem with YamiPod 1.8 and iTunes 9.2.1.5.

I executed iTunes and nothing change.


I have an iPod Nano 4 Gb.

The first time I executed YamiPod it asked me what type of iPod I have, in the list shows some versions and for iPod Nano there are 1G, 2G, 3G and 4G versions.

I don't know what version is my iPod Nano and I selected 1G.

Then YamiPod always shows the error message "Your firmware is unsupported, quitting...".

Register To Post